body {
	max-width: 880px;
	margin: auto;
	margin-top: 70px;
	background-color: #fcffff;
	color: #000;
	font-size: 15pt;
	font-family: "Oldstyle", Georgia, serif;
	min-height: 600px;
	background-image: url("snow.webp");
	background-repeat: repeat-y;
	background-position: top center;
}
/* A Dripping Marker font */
@font-face {
	font-family: 'ADrippingMarker';
	src: URL('a-dripping-marker.ttf') format('truetype');
}
.adrippingmarker {
	font-size: 14pt;
	font-family: "ADrippingMarker", Georgia, serif;
}

/* HPLHS OldStyle font */
@font-face {
	font-family: 'OldStyle';
	src: URL('../fonts/OLDSH___.TTF') format('truetype');
}
.oldstyle {
        font-size: 14pt;
	font-family: "OldStyle", Georgia, serif;
}

h1 {
	font-size: 300%;
	margin: 0px;
	margin-bottom: 20px;
	color: #b00000;
	font-family: "ADrippingMarker", Georgia, serif;
}
h2, h3 {
	margin: 0px;
}
h2.cocktail {
	font-size: 200%;
	color: #b00000;
	font-family: "ADrippingMarker", Georgia, serif;
}
p {
	margin: 0px 0px 30px 0px;
}
a {
	color: #b00000;
}
.label {
	padding: 0px 10px 5px 10px;
	background: rgba(255,255,255,.6);
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	transform: rotate(-2deg);
	margin-bottom: 30px;
	width: fit-content;
}
.extra-large {
	font-size: 350%;
}
.small {
	font-size: 80%;
}
li {
	list-style-image: url("images/elder-sign.svg");
}
li.none {
	list-style-image: none;
}
.button {
	font-size: 15pt;
	font-family: "Oldstyle", Georgia, serif;
	padding: 5px;
	line-height: 2em;
	background: rgba(255,255,255,.6);
	text-decoration: none #eee solid 1px;
	border: solid #6e2c00 1px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 5px, rgba(0, 0, 0, 0.23) 0px 2px 2px;
}
.nametag {
	font-size: 15pt;
	font-family: "Oldstyle", Georgia, serif;
	color: #000;
	padding: 5px;
	line-height: 2em;
	background: rgba(255,187,0,.6);
	text-decoration: none #eee solid 1px;
	border: solid #6e2c00 1px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 5px, rgba(0, 0, 0, 0.23) 0px 2px 2px;
}
.rule-section {
	background: rgba(255,255,255,.6);
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
	padding: 5px 5px 5px 5px;
}
